
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ z %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "Přidat nastavení variabilního fontu";

/* Instances */
"C1Y-M7-QWE.title" = "Instance";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "Přidat nastavení statického písma";

/* Instance as Master */
"FQd-hs-Sfg.title" = "Instance jako master";

/* Add Instances… */
"ITt-k1-73x.title" = "Přidat instance…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "Přidat nastavení částic instance";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "Skrýt neaktivní";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ z %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "Přidat instanci";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "Pro každý master přidat instanci";

/* Add Icon Set */
"yh9-QL-G07.title" = "Add Icon Set";
